body
{	
	background: #666666;
	height:100%;
	
	margin: 0px;
	padding: 0px;
/*	
	scrollbar-arrow-color: #FFFFFF;
	scrollbar-base-color: #000020;
	scrollbar-shadow-color: #F3F3F3;
	scrollbar-face-color: #000020;
	scrollbar-highlight-color: #F3F3F3;
	scrollbar-dark-shadow-color: #FFFFFF;
	scrollbar-3d-light-color: #000020;*/
}

.pageheader
{
	font-family: verdana;
	font-size: 24px;
	font-weight: bold;
	color: #AAAAAA;
}

.pageborders
{
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
}

.leftborder
{
	background-image: url("images/leftborder.gif");
	background-repeat: repeat-y;
}

.rightborder
{
	background-image: url("images/rightborder.gif");
	background-repeat: repeat-y;
}

input {font-family: verdana; font-size: 10px; color: #000020; text-decoration: none; background-color: #DDDDDD; border-style: solid; border-width: 1px; border-color: #000000;}
textarea {font-family: verdana; font-size: 10px; color: #000020; text-decoration: none; background-color: #DDDDDD; border-style: solid; border-width: 1px; border-color: #000000;}
select {font-family: verdana; font-size: 10px; color: #000020; text-decoration: none; background-color: #DDDDDD; border-style: solid; border-width: 1px; border-color: #000000;}

.spacer
{
	font-size: 10px;
	font-family: verdana;
}

/*
.boldlink:link
{
	font-family: verdana;
	font-size: 12px;
	color: #1B4974;
	font-weight: bold;
	text-decoration: underline;
}


.boldlink:visited
{
	font-family: verdana;
	font-size: 12px;
	color: #1B4974;
	font-weight: bold;
	text-decoration: underline;
}
.boldlink:hover
{
	font-family: verdana;
	font-size: 12px;
	color: #1B7464;
	font-weight: bold;
	text-decoration: underline;
}
.boldlink:active
{
	font-family: verdana;
	font-size: 12px;
	color: #1B7464;
	font-weight: bold;
	text-decoration: underline;
}

.footer:link
{
	font-family: verdana;
	font-size: 9px;
	color: #1B4974;
	text-decoration: none;
}
.footer:visited
{
	font-family: verdana;
	font-size: 9px;
	color: #1B4974;
	text-decoration: none;
}
.footer:hover
{
	font-family: verdana;
	font-size: 9px;
	color: #1B7464;
	text-decoration: none;
}
.footer:active
{
	font-family: verdana;
	font-size: 9px;
	color: #1B7464;
	text-decoration: none;
}
.foot
{
	font-family: verdana;
	font-size: 9px;
	color: #1B4974;
	text-decoration: none;
}

.nav:link
{
	font-family: verdana;
	font-size: 11px;
	color: #6D0000;
	text-decoration: none;
}

.nav:visited
{
	font-family: verdana;
	font-size: 11px;
	color: #6D0000;
	text-decoration: none;
}
.nav:hover
{
	font-family: verdana;
	font-size: 11px;
	color: #E36464;
	text-decoration: none;
}
.nav:active
{
	font-family: verdana;
	font-size: 11px;
	color: #E36464;
	text-decoration: none;
}


a:link
{
	font-family: verdana;
	font-size: 12px;
	color: #1B4974;
	text-decoration: underline;
}
a:visited
{
	font-family: verdana;
	font-size: 12px;
	color: #1B4974;
	text-decoration: underline;
}
a:hover
{
	font-family: verdana;
	font-size: 12px;
	color: #1B7464;
	text-decoration: underline;
}
a:active
{
	font-family: verdana;
	font-size: 12px;
	color: #1B7464;
	text-decoration: underline;
}
*/

a:link
{
	color: #1B4974;
	text-decoration: underline;
}

.blue9
{
	font-family: verdana;
	font-size: 9px;
	color: #1B4974;
}

.blue9b
{
	font-family: verdana;
	font-size: 9px;
	color: #1B4974;
	font-weight: bold;
}

.blue9bu
{
	font-family: verdana;
	font-size: 9px;
	color: #1B4974;
	font-weight: bold;
	text-decoration: underline;
}

.blue10
{
	font-family: verdana;
	font-size: 10px;
	color: #1B4974;
}

.blue10b
{
	font-family: verdana;
	font-size: 10px;
	color: #1B4974;
	font-weight: bold;
}

.blue10u
{
	font-family: verdana;
	font-size: 10px;
	color: #1B4974;
	text-decoration: underline;
}

.blue10bu
{
	font-family: verdana;
	font-size: 10px;
	color: #1B4974;
	font-weight: bold;
	text-decoration: underline;
}

.blue12
{
	font-family: verdana;
	font-size: 12px;
	color: #1B4974;
}

.blue12b
{
	font-family: verdana;
	font-size: 12px;
	color: #1B4974;
	font-weight: bold;
}

.blue12u
{
	font-family: verdana;
	font-size: 12px;
	color: #1B4974;
	text-decoration: underline;
}

.blue12i
{
	font-family: verdana;
	font-size: 12px;
	color: #1B4974;
	font-style: italic;
}

.blue12bu
{
	font-family: verdana;
	font-size: 12px;
	color: #1B4974;
	font-weight: bold;
	text-decoration: underline;
}

.blue14
{
	font-family: verdana;
	font-size: 14px;
	color: #1B4974;
}

.blue14b
{
	font-family: verdana;
	font-size: 14px;
	color: #1B4974;
	font-weight: bold;
}

.blue14bu
{
	font-family: verdana;
	font-size: 14px;
	color: #1B4974;
	font-weight: bold;
	text-decoration: underline;
}

.blue16b
{
	font-family: verdana;
	font-size: 16px;
	color: #1B4974;
	font-weight: bold;
}

.ltblue9
{
	font-family: verdana;
	font-size: 9px;
	color: #748DA8;
}

.ltblue9b
{
	font-family: verdana;
	font-size: 9px;
	color: #748DA8;
	font-weight: bold;
}

.ltblue9bu
{
	font-family: verdana;
	font-size: 9px;
	color: #748DA8;
	font-weight: bold;
	text-decoration: underline;
}

.ltblue10
{
	font-family: verdana;
	font-size: 10px;
	color: #748DA8;
}

.ltblue10b
{
	font-family: verdana;
	font-size: 10px;
	color: #748DA8;
	font-weight: bold;
}

.ltblue10bu
{
	font-family: verdana;
	font-size: 10px;
	color: #748DA8;
	font-weight: bold;
	text-decoration: underline;
}

.ltblue12
{
	font-family: verdana;
	font-size: 12px;
	color: #748DA8;
}

.ltblue12b
{
	font-family: verdana;
	font-size: 12px;
	color: #748DA8;
	font-weight: bold;
}

.ltblue12bu
{
	font-family: verdana;
	font-size: 12px;
	color: #748DA8;
	font-weight: bold;
	text-decoration: underline;
}

.ltblue14
{
	font-family: verdana;
	font-size: 14px;
	color: #748DA8;
}

.ltblue14b
{
	font-family: verdana;
	font-size: 14px;
	color: #748DA8;
	font-weight: bold;
}

.ltblue14bu
{
	font-family: verdana;
	font-size: 14px;
	color: #748DA8;
	font-weight: bold;
	text-decoration: underline;
}

.black9
{
	font-family: verdana;
	font-size: 9px;
	color: #000000;
}

.black9i
{
	font-family: verdana;
	font-size: 9px;
	font-style: italic;
	color: #000000;
}

.black9b
{
	font-family: verdana;
	font-size: 9px;
	color: #000000;
	font-weight: bold;
}

.black9bu
{
	font-family: verdana;
	font-size: 9px;
	color: #000000;
	font-weight: bold;
	text-decoration: underline;
}

.black10
{
	font-family: verdana;
	font-size: 10px;
	color: #000000;
}

.black10i
{
	font-family: verdana;
	font-size: 10px;
	font-style: italic;
	color: #000000;
}

.black10b
{
	font-family: verdana;
	font-size: 10px;
	color: #000000;
	font-weight: bold;
}

.black10bu
{
	font-family: verdana;
	font-size: 10px;
	color: #000000;
	font-weight: bold;
	text-decoration: underline;
}

.black12
{
	font-family: verdana;
	font-size: 12px;
	color: #000000;
}

.black12b
{
	font-family: verdana;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
}

.black12bu
{
	font-family: verdana;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
	text-decoration: underline;
}

.black14
{
	font-family: verdana;
	font-size: 14px;
	line-height: 24px;
	color: #000000;
}

.black14b
{
	font-family: verdana;
	font-size: 14px;
	color: #000000;
	font-weight: bold;
}

.black14bu
{
	font-family: verdana;
	font-size: 14px;
	color: #000000;
	font-weight: bold;
	text-decoration: underline;
}

.maroon9
{
	font-family: verdana;
	font-size: 9px;
	color: #6D0000;
}

.maroon9i
{
	font-family: verdana;
	font-size: 9px;
	font-style: italic;
	color: #6D0000;
}

.maroon9b
{
	font-family: verdana;
	font-size: 9px;
	color: #6D0000;
	font-weight: bold;
}

.maroon9bu
{
	font-family: verdana;
	font-size: 9px;
	color: #6D0000;
	font-weight: bold;
	text-decoration: underline;
}

.maroon10
{
	font-family: verdana;
	font-size: 10px;
	color: #6D0000;
}

.maroon10i
{
	font-family: verdana;
	font-size: 10px;
	font-style: italic;
	color: #6D0000;
}

.maroon10b
{
	font-family: verdana;
	font-size: 10px;
	color: #6D0000;
	font-weight: bold;
}

.maroon10bu
{
	font-family: verdana;
	font-size: 10px;
	color: #6D0000;
	font-weight: bold;
	text-decoration: underline;
}

.maroon12
{
	font-family: verdana;
	font-size: 12px;
	color: #6D0000;
}

.maroon12b
{
	font-family: verdana;
	font-size: 12px;
	color: #6D0000;
	font-weight: bold;
}

.maroon12bi
{
	font-family: verdana;
	font-size: 12px;
	font-style: italic;
	color: #6D0000;
	font-weight: bold;
}

.maroon12bu
{
	font-family: verdana;
	font-size: 12px;
	color: #6D0000;
	font-weight: bold;
	text-decoration: underline;
}

.maroon14
{
	font-family: verdana;
	font-size: 14px;
	line-height: 24px;
	color: #6D0000;
}

.maroon14b
{
	font-family: verdana;
	font-size: 14px;
	color: #6D0000;
	font-weight: bold;
}

.maroon14bu
{
	font-family: verdana;
	font-size: 14px;
	color: #6D0000;
	font-weight: bold;
	text-decoration: underline;
}

.dkgray9
{
	font-family: verdana;
	font-size: 9px;
	color: #333333;
}

.dkgray9i
{
	font-family: verdana;
	font-size: 9px;
	font-style: italic;
	color: #333333;
}

.dkgray9b
{
	font-family: verdana;
	font-size: 9px;
	color: #333333;
	font-weight: bold;
}

.dkgray9bu
{
	font-family: verdana;
	font-size: 9px;
	color: #333333;
	font-weight: bold;
	text-decoration: underline;
}

.dkgray10
{
	font-family: verdana;
	font-size: 10px;
	color: #333333;
}

.dkgray10i
{
	font-family: verdana;
	font-size: 10px;
	font-style: italic;
	color: #333333;
}

.dkgray10b
{
	font-family: verdana;
	font-size: 10px;
	color: #333333;
	font-weight: bold;
}

.dkgray10bu
{
	font-family: verdana;
	font-size: 10px;
	color: #333333;
	font-weight: bold;
	text-decoration: underline;
}

.dkgray12
{
	font-family: verdana;
	font-size: 12px;
	color: #333333;
}

.dkgray12b
{
	font-family: verdana;
	font-size: 12px;
	color: #333333;
	font-weight: bold;
}

.dkgray12bu
{
	font-family: verdana;
	font-size: 12px;
	color: #333333;
	font-weight: bold;
	text-decoration: underline;
}

.dkgray14
{
	font-family: verdana;
	font-size: 14px;
	color: #333333;
}

.dkgray14b
{
	font-family: verdana;
	font-size: 14px;
	color: #333333;
	font-weight: bold;
}

.dkgray14bu
{
	font-family: verdana;
	font-size: 14px;
	color: #333333;
	font-weight: bold;
	text-decoration: underline;
}

.dkgray16b
{
	font-family: verdana;
	font-size: 16px;
	color: #333333;
	font-weight: bold;
}

.green9
{
	font-family: verdana;
	font-size: 9px;
	color: #006600;
}

.green9b
{
	font-family: verdana;
	font-size: 9px;
	color: #006600;
	font-weight: bold;
}

.green9bu
{
	font-family: verdana;
	font-size: 9px;
	color: #006600;
	font-weight: bold;
	text-decoration: underline;
}

.green10
{
	font-family: verdana;
	font-size: 10px;
	color: #006600;
}

.green10b
{
	font-family: verdana;
	font-size: 10px;
	color: #006600;
	font-weight: bold;
}

.green10bu
{
	font-family: verdana;
	font-size: 10px;
	color: #006600;
	font-weight: bold;
	text-decoration: underline;
}

.green12
{
	font-family: verdana;
	font-size: 12px;
	color: #006600;
}

.green12b
{
	font-family: verdana;
	font-size: 12px;
	color: #006600;
	font-weight: bold;
}

.green12bu
{
	font-family: verdana;
	font-size: 12px;
	color: #006600;
	font-weight: bold;
	text-decoration: underline;
}

.green14
{
	font-family: verdana;
	font-size: 14px;
	color: #006600;
}

.green14b
{
	font-family: verdana;
	font-size: 14px;
	color: #006600;
	font-weight: bold;
}

.green14bu
{
	font-family: verdana;
	font-size: 14px;
	color: #006600;
	font-weight: bold;
	text-decoration: underline;
}

.red9
{
	font-family: verdana;
	font-size: 9px;
	color: #CF0000;
}

.red9b
{
	font-family: verdana;
	font-size: 9px;
	color: #CF0000;
	font-weight: bold;
}

.red9bu
{
	font-family: verdana;
	font-size: 9px;
	color: #CF0000;
	font-weight: bold;
	text-decoration: underline;
}

.red10
{
	font-family: verdana;
	font-size: 10px;
	color: #CF0000;
}

.red10b
{
	font-family: verdana;
	font-size: 10px;
	color: #CF0000;
	font-weight: bold;
}

.red10bu
{
	font-family: verdana;
	font-size: 10px;
	color: #CF0000;
	font-weight: bold;
	text-decoration: underline;
}

.red12
{
	font-family: verdana;
	font-size: 12px;
	color: #CF0000;
}

.red12b
{
	font-family: verdana;
	font-size: 12px;
	color: #CF0000;
	font-weight: bold;
}

.red12bu
{
	font-family: verdana;
	font-size: 12px;
	color: #CF0000;
	font-weight: bold;
	text-decoration: underline;
}

.red14
{
	font-family: verdana;
	font-size: 14px;
	color: #CF0000;
}

.red14b
{
	font-family: verdana;
	font-size: 14px;
	color: #CF0000;
	font-weight: bold;
}

.red14bu
{
	font-family: verdana;
	font-size: 14px;
	color: #CF0000;
	font-weight: bold;
	text-decoration: underline;
}

.red16b
{
	font-family: verdana;
	font-size: 16px;
	color: #CF0000;
	font-weight: bold;
}

.gray9
{
	font-family: verdana;
	font-size: 9px;
	color: #999999;
}

.gray9b
{
	font-family: verdana;
	font-size: 9px;
	color: #999999;
	font-weight: bold;
}

.gray9bu
{
	font-family: verdana;
	font-size: 9px;
	color: #999999;
	font-weight: bold;
	text-decoration: underline;
}

.gray10
{
	font-family: verdana;
	font-size: 10px;
	color: #999999;
}

.gray10b
{
	font-family: verdana;
	font-size: 10px;
	color: #999999;
	font-weight: bold;
}

.gray10i
{
	font-family: verdana;
	font-size: 10px;
	color: #999999;
	font-style: italic;
}

.gray10bu
{
	font-family: verdana;
	font-size: 10px;
	color: #999999;
	font-weight: bold;
	text-decoration: underline;
}

.gray12
{
	font-family: verdana;
	font-size: 12px;
	color: #999999;
}

.gray12b
{
	font-family: verdana;
	font-size: 12px;
	color: #999999;
	font-weight: bold;
}

.gray12i
{
	font-family: verdana;
	font-size: 12px;
	color: #999999;
	font-style: italic;
}

.gray12bu
{
	font-family: verdana;
	font-size: 12px;
	color: #999999;
	font-weight: bold;
	text-decoration: underline;
}

.gray14
{
	font-family: verdana;
	font-size: 14px;
	color: #999999;
}

.gray14b
{
	font-family: verdana;
	font-size: 14px;
	color: #999999;
	font-weight: bold;
}

.gray14bu
{
	font-family: verdana;
	font-size: 14px;
	color: #999999;
	font-weight: bold;
	text-decoration: underline;
}

.gray16bi
{
	font-family: verdana;
	font-size: 16px;
	color: #999999;
	font-weight: bold;
	font-style: italic;
}

.gray18bi
{
	font-family: verdana;
	font-size: 18px;
	color: #999999;
	font-weight: bold;
	font-style: italic;
}

.ltgray9
{
	font-family: verdana;
	font-size: 9px;
	color: #EEEEEE;
}

.ltgray9b
{
	font-family: verdana;
	font-size: 9px;
	color: #EEEEEE;
	font-weight: bold;
}

.ltgray9bu
{
	font-family: verdana;
	font-size: 9px;
	color: #EEEEEE;
	font-weight: bold;
	text-decoration: underline;
}

.ltgray10
{
	font-family: verdana;
	font-size: 10px;
	color: #EEEEEE;
}

.ltgray10b
{
	font-family: verdana;
	font-size: 10px;
	color: #EEEEEE;
	font-weight: bold;
}

.ltgray10bu
{
	font-family: verdana;
	font-size: 10px;
	color: #EEEEEE;
	font-weight: bold;
	text-decoration: underline;
}

.ltgray12
{
	font-family: verdana;
	font-size: 12px;
	color: #EEEEEE;
}

.ltgray12b
{
	font-family: verdana;
	font-size: 12px;
	color: #EEEEEE;
	font-weight: bold;
}

.ltgray12bu
{
	font-family: verdana;
	font-size: 12px;
	color: #EEEEEE;
	font-weight: bold;
	text-decoration: underline;
}

.ltgray14
{
	font-family: verdana;
	font-size: 14px;
	color: #EEEEEE;
}

.ltgray14b
{
	font-family: verdana;
	font-size: 14px;
	color: #EEEEEE;
	font-weight: bold;
}

.ltgray14bu
{
	font-family: verdana;
	font-size: 14px;
	color: #EEEEEE;
	font-weight: bold;
	text-decoration: underline;
}

.ltgray16bi
{
	font-family: verdana;
	font-size: 16px;
	color: #EEEEEE;
	font-weight: bold;
	font-style: italic;
}

.ltgray18bi
{
	font-family: verdana;
	font-size: 18px;
	color: #EEEEEE;
	font-weight: bold;
	font-style: italic;
}

.white9
{
	font-family: verdana;
	font-size: 9px;
	color: #FFFFFF;
}

.white9b
{
	font-family: verdana;
	font-size: 9px;
	color: #FFFFFF;
	font-weight: bold;
}

.white9bu
{
	font-family: verdana;
	font-size: 9px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: underline;
}

.white10
{
	font-family: verdana;
	font-size: 10px;
	color: #FFFFFF;
}

.white10b
{
	font-family: verdana;
	font-size: 10px;
	color: #FFFFFF;
	font-weight: bold;
}

.white10bu
{
	font-family: verdana;
	font-size: 10px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: underline;
}

.white12
{
	font-family: verdana;
	font-size: 12px;
	color: #FFFFFF;
}

.white12b
{
	font-family: verdana;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
}

.white12bu
{
	font-family: verdana;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: underline;
}

.white14
{
	font-family: verdana;
	font-size: 14px;
	color: #FFFFFF;
}

.white14b
{
	font-family: verdana;
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
}

.white14bu
{
	font-family: verdana;
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: underline;
}

.white16bi
{
	font-family: verdana;
	font-size: 16px;
	color: #FFFFFF;
	font-weight: bold;
	font-style: italic;
}

.white18bi
{
	font-family: verdana;
	font-size: 18px;
	color: #FFFFFF;
	font-weight: bold;
	font-style: italic;
}

.orange9
{
	font-family: verdana;
	font-size: 9px;
	color: #FBB724;
}

.orange9b
{
	font-family: verdana;
	font-size: 9px;
	color: #FBB724;
	font-weight: bold;
}

.orange9bu
{
	font-family: verdana;
	font-size: 9px;
	color: #FBB724;
	font-weight: bold;
	text-decoration: underline;
}

.orange10
{
	font-family: verdana;
	font-size: 10px;
	color: #FBB724;
}

.orange10b
{
	font-family: verdana;
	font-size: 10px;
	color: #FBB724;
	font-weight: bold;
}

.orange10bu
{
	font-family: verdana;
	font-size: 10px;
	color: #FBB724;
	font-weight: bold;
	text-decoration: underline;
}

.orange12
{
	font-family: verdana;
	font-size: 12px;
	color: #FBB724;
}

.orange12b
{
	font-family: verdana;
	font-size: 12px;
	color: #FBB724;
	font-weight: bold;
}

.orange12bu
{
	font-family: verdana;
	font-size: 12px;
	color: #FBB724;
	font-weight: bold;
	text-decoration: underline;
}

.orange14
{
	font-family: verdana;
	font-size: 14px;
	color: #FBB724;
}

.orange14b
{
	font-family: verdana;
	font-size: 14px;
	color: #FBB724;
	font-weight: bold;
}

.orange14bu
{
	font-family: verdana;
	font-size: 14px;
	color: #FBB724;
	font-weight: bold;
	text-decoration: underline;
}

.orange16b
{
	font-family: verdana;
	font-size: 16px;
	color: #FBB724;
	font-weight: bold;
}

.orange16bi
{
	font-family: verdana;
	font-size: 16px;
	color: #FBB724;
	font-weight: bold;
	font-style: italic;
}

.orange18bi
{
	font-family: verdana;
	font-size: 18px;
	color: #FBB724;
	font-weight: bold;
	font-style: italic;
}

.menucss {
	width: 200px;
	background-color: #FFFFFF;
	font-family: verdana;
	font-size: 10px;
	font-weight: none;
	text-decoration: none;
	color: #1B4974;
	border-top: 1px solid #1B4974;
	border-left: 1px solid #1B4974;
	border-right: 1px solid #1B4974;
}

.menuovercss {
	background-color: #E0F1FC;
	color: #1B4974;
}

.navback
{
	background-color: #EEEEEE;
	background-position: top;
	background-repeat: no-repeat;
	border-right: 1px solid #6D0000;
}.dkgray9bDOUG {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8px;
	color: #333333;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
	text-decoration: none;
}
